File information

Last updated

Original upload

Created by

ECE team

Uploaded by

tktk1

Virus scan

Some manually verified files

1732 comments

  1. AlbertF1
    AlbertF1
    • member
    • 13 posts
    • 0 kudos
    is skse64 working cuz i updated everything and when i launch the game from the skse launcher nothing that says that is out of date shows, but when i load a safe says that my sks64 is out of date. also my ECE shows the changes that i made on the left but the are no new sliders just the vanilla does anyones knows how to solve this?
  2. Oozaru85
    Oozaru85
    • member
    • 219 posts
    • 1 kudos
    Will we ever be able to use this with beast races? This mod has been out for so many years, and still no beast races edit options beside the vanilla ones. :/
  3. kuczaja
    kuczaja
    • member
    • 223 posts
    • 1 kudos
    Why did you tagged your mod as anime? Its just tool for customizing faces. It cant be anime unless player decides to go anime. And if he did, the mod have nothing to do with it
  4. blitzen
    blitzen
    • supporter
    • 1,890 posts
    • 35 kudos
    This didn't work for me.. I just updated Skyrim SE to the latest version, downloaded the new ECE, installed it using NMM, and it's just not working. The female player character faces don't look anything like ECE faces, and showracemenu brings up the vanilla UI. The CharacterMakingExtender.log has "unsupported runtime version 010503E0", so the .dll file doesn't seem to be up to date.

    Update: I manually copied the CME .dll file, and now that error is gone. I didn't see the .pex files though, so they may not have installed. This is very suspicious.
    1. khazhak
      khazhak
      • supporter
      • 456 posts
      • 3 kudos
      you don't actually need to update this mod when skse updates, just rename that one dll to trick skse into loading it anyway
    2. Phantommy555
      Phantommy555
      • premium
      • 6 posts
      • 0 kudos
      Which dll do you need to rename and to what exactly?
    3. SundialPaisley
      SundialPaisley
      • member
      • 42 posts
      • 0 kudos
      Yes, I would like to know that answer to this question as well please.
    4. blitzen
      blitzen
      • supporter
      • 1,890 posts
      • 35 kudos
      this one: characterMakingExtender_64_1_5_62.dll
    5. Syrkres
      Syrkres
      • premium
      • 9 posts
      • 0 kudos
      What do we need to rename the above file to? Sorry new to this4.
      Found the file under EnhancedCharacterEdit/SKSE/Plugins, I tried renaming it to characterMakingExtender_64_1_5_75.dll, but that doesn't seem to work.

      Is it supposed to match the version of SKSE64?
    6. blitzen
      blitzen
      • supporter
      • 1,890 posts
      • 35 kudos
      the newest file is characterMakingExtender_64_1_5_73.dll

      I've also discovered that NMM isn't installing all of the files it should. I just updated about 6 mods that depend on SKSE again, and when I checked the folders, the .dll files and basically anything under SKSE doesn't install for some reason. I know that ECE was at least partially installing due to warnings about overwriting things from other mods, but a lot of files simply weren't installed. I have no idea why NMM would suddenly stop working after years of reliable installing. I wonder how well Vortex is working, and if there is a conversion utility for NMM to Vortex. I really don't want to re-install 500 mods, especially since I did some manual overwrites..
  5. kingdracono
    kingdracono
    • member
    • 102 posts
    • 1 kudos
    uh says racemenu version 1.5.50
    then says my current game version
    when I started up my game
    is there a way to fix this since i only have ece installed
  6. Ynitcher
    Ynitcher
    • member
    • 10 posts
    • 0 kudos
    My Vampire Charackter doesn´t change in appearance. I have Skyrim Se 1.5.62. The mod description pages says something about that vampire eyes don´t apply to player, but I didn´t really understand, what the mod author means with that.
    Any help would be greatly appreciated!
  7. kingdracono
    kingdracono
    • member
    • 102 posts
    • 1 kudos
    uh says racemenu version 1.5.50
    then says my current game version
    when I started up my game
    is there a way to fix this since i only have ece installed
  8. PokePower
    PokePower
    • premium
    • 80 posts
    • 1 kudos
    Game Update from 1.5.62.0 to 1.5.75.0
    a new SKSE build 2.0.14
    And now we need a newer Version from your Mod "tktk1" it's does not work anymore !!
    1. Adipsycho
      Adipsycho
      • supporter
      • 2,720 posts
      • 36 kudos
      Funny... i am still playing the game. learn to turn auto updates off and save the old Skyrim.exe for when updates occur that way your not here asking the same question as countless others are... must get quite annoying reading all the same messages. probably why he never speaks. lol
    2. Jack8623
      Jack8623
      • member
      • 330 posts
      • 8 kudos
      Best option for now, PP is to rollback your SKSE to the last version before the update; SKSE64: 2.0.12 as well there is a way to get back your previous skyrim se exe. I had to roll back skse as well and then put the old skyrim se exe back because like you I didn't anticipate something else being broken with all of this. A simple extract and overwrite with skse should suffice. Hopefully the developer of this mod will follow up with an update soon and follow along with the game updates as most reputable modders/developers do. Here is some good info on getting your older skyrim se exe back: https://www.reddit.com/r/skyrimmods/comments/b0n3ry/did_skyrim_se_just_get_an_update_my_skse_isnt/
      Furthermore, here is some extended info on rolling back a game version: https://steamcommunity.com/sharedfiles/filedetails/?id=1086279994
    3. PokePower
      PokePower
      • premium
      • 80 posts
      • 1 kudos
      hey thx's :)
    4. Adipsycho
      Adipsycho
      • supporter
      • 2,720 posts
      • 36 kudos
      PP, here, i'll do this once for you now you learn how to do it yourself, these 2 files should all you need to roll back so Skyrim works again: https://www.mediafire.com/file/ctw0b1mcsp7sfrz/SkyrimRollBack.7z/file

      Just download to Desktop and open it there, drag and drop the skyrim.exe to where the other is and say YES to overwrite,
      Now unzip the SKSE file and drag and drop those files to where the data folder is and YES to overwrite... done, load game.

      Your Welcome. :D
    5. PokePower
      PokePower
      • premium
      • 80 posts
      • 1 kudos

      hey that's even better thank you
    6. Adipsycho
      Adipsycho
      • supporter
      • 2,720 posts
      • 36 kudos
      Also i just heard that SKSE build 2.0.14 has been updated to SKSE build 2.0.15 and should also fix your problems.

      Edit. took a quick look, looks like just the VR was updated. oh well.
  9. alextruong01
    alextruong01
    • member
    • 13 posts
    • 0 kudos
    Does anyone know how to avoid the long wait when you use showracemenu? I know racemenu doesn't have this problem because of the precache killer built into that mod, is there one for ECE???
    1. Viper1s
      Viper1s
      • member
      • 224 posts
      • 7 kudos
      Yes - Engine fixes
      The time saved with a "precache killer" will be determined by the amount of hair and eye mods one loads
  10. 6DeathKnelle9
    6DeathKnelle9
    • premium
    • 25 posts
    • 0 kudos
    There seems to be a compatability issue between SoS and Yg Nord. Not sure how to fix the problem. Been researching if a compatability patch is available but it seems that its of little concern since Yg Nord works just fine with CBBE so not many care about SoS and this race. Anyone have any info, let me know.
    1. 6DeathKnelle9
      6DeathKnelle9
      • premium
      • 25 posts
      • 0 kudos
      Been looking for weeks, still cannot find a resolution to the incompatibility.
    2. charlyxx
      charlyxx
      • member
      • 132 posts
      • 4 kudos
      Have you tried this from the Q&A in the description:

      " I want to apply these additional sliders to the additional race I use.
      Most additional race mod can go with these new sliders automatically.

      Create a new ini file from the text in datameshesCharacterMakingExtender.
      Type the following.

      Example:
      [Race]
      EDID = YgNordRace, ygNordRaceVampire
      SliderIni = commonTriRacesHumanRaces_Slider.ini
      Preset = YgNordPreset1.slot

      EDID has to fit exactly with (EditorID appropriate tribal Race-> open in TES5Edit or CK) name of Editor ID.

      ? Some additional races is not supported, which have their own morph.
      Copy and paste textures from unsupported race folder to YgNord folder.
      I recommend you to use YgNord. It’s easier way."

      Does this help at all?
Top